.dolardolar_ventana {
  font-size:1em !important;
  margin:1em 0 !important;
  overflow:auto !important;
  position:relative !important;
  width:100% !important;
}

.label_input_center {
  height: 2.3125rem;
  margin:10px;
  display:table-cell;
  vertical-align:middle;
}

.close-reveal-modal-button
{
	position: relative !important;
	font-size:0.8125rem !important;
	color:white !important;
	top:0rem !important;
}

.label.success a {
  color:white !important;
}

.label.warning a {
  color:white !important;
}

.label.alert a {
  color:white !important;
}

.label.warning {
  background-color:#FFAE00 !important;
}

.label.pendiente_firma {
  background-color:#2ECCFA !important;
}


.alert-box .close{
  opacity: 1 !important;
}

a.close {
    color: #eee !important;
}

.callout.alert-copia {
  background-color:#ffffff !important;
  border-color: #CCCCCC !important;
}

select.select_agregar_cuenta {
  background:#92CD18 !important;
  color:#ffffff;
  height: 3.2rem !important;
  font-weight:bold !important;
  line-height:inherit !important;
  text-decoration:none !important;
  border:0 solid #007095;
  border-radius:0;
  cursor:pointer;
  display:inline-block;
  font-family:'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
  font-size:1rem;
  margin:0 0 1.25rem;
  padding:1rem 2rem 1.0625rem;
  position:relative;
  text-align:center;
  transition:background-color 300ms ease-out;
}

select.select_agregar_cuenta_gris {
  background: #D8D8D8 !important;
  color: #2E2E2E !important;
  height: 3.2rem !important;
  font-weight:bold !important;
  line-height:inherit !important;
  text-decoration:none !important;
  border:0 solid #007095;
  border-radius:0;
  cursor:pointer;
  display:inline-block;
  font-family:'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
  font-size:1rem;
  margin:0 0 1.25rem;
  padding:1rem 2rem 1.0625rem;
  position:relative;
  text-align:center;
  transition:background-color 300ms ease-out;
}

div.diario_oficial {
  height: 300px;
  border: 1px solid #ccc !important;
  padding: 5px;
  background: #ffffff;
  overflow: scroll !important;
} 

/*small.warning
{
  background: #EDC109;
}*/